
/* Clean Up */
"1ZL-qK-NPk.title" = "Limpar";

/* Top to Bottom */
"3ht-FB-EPd.title" = "De cima para baixo";

/* Left to Right */
"COd-FY-a5Q.title" = "Da esquerda para a direita";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Valor";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Mostrar todos os glifos";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Esquerda";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Direita";

/* Value */
"a09-uy-i75.headerCell.title" = "Valor";

/* Compress */
"ajY-NN-XEb.title" = "Comprimir";

/* Context */
"atg-FI-SLd.headerCell.title" = "Contexto";

/* Right to Left */
"nm1-Mr-TTY.title" = "Da direita para a esquerda";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";

/* Search */
"xX4-5V-c66.label" = "Localizar";

/* Search */
"xX4-5V-c66.paletteLabel" = "Localizar";
